#------------------------------------------------------------------------------
#	makefile
#------------------------------------------------------------------------------

.SILENT :

TARGET	= $(TARGET)

build:
        $(MAKE) /$(MAKEFLAGS) build_project TARGET=Hello

build_project:
	echo Building...$(TARGET)
	cd .\$(TARGET)
	$(MAKE) /$(MAKEFLAGS) /f$(TARGET).mak
	cd ..

clean:
        $(MAKE) /$(MAKEFLAGS) clean_project TARGET=Hello

clean_project:
	echo Cleaning...$(TARGET)
	cd .\$(TARGET)
	$(MAKE) /$(MAKEFLAGS) /f$(TARGET).mak clean
	cd ..